Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 17:03:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery azeem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  azeem Bot:  Hi Azeem ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6358641398 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0573131336            08:51 PM, 13th Oct                     azeem                    Delivery person yesterday asking my location .           08:52 PM, 13th Oct                     azeem                    He said he will deliver today 4pm           08:52 PM, 13th Oct                   Sohaib                   Hi Azeem ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:53 PM, 13th Oct                     azeem                    I order on 11 October 21           08:53 PM, 13th Oct                     azeem                    Today should be delivered...           08:53 PM, 13th Oct                     azeem                    Still no..           08:53 PM, 13th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:54 PM, 13th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +966573131336           08:55 PM, 13th Oct                     azeem                    Yes correct           08:56 PM, 13th Oct                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           08:56 PM, 13th Oct                     azeem                    Your delivery person yesterday contacted me throw whatsapp           08:56 PM, 13th Oct                     azeem                    I sent him location..           08:56 PM, 13th Oct                     azeem                    He said he will deliver today 4pm           08:57 PM, 13th Oct                     azeem                    Now 8pm.           08:57 PM, 13th Oct                   Sohaib                   Rest assured We will do our best to arrange that for you very soon           08:58 PM, 13th Oct                     azeem                    Aramex. naqeel DHL noon smsa they are delivery even night 11 pm           08:59 PM, 13th Oct                     azeem                    Your delivery person can't deliver 6pm           08:59 PM, 13th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            09:01 PM, 13th Oct                     azeem                    Ok           09:01 PM, 13th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:02 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3223068